#Updated at Tue Aug 25 17:03:18 CDT 2020
#Tue Aug 25 17:03:18 CDT 2020
application_name=Msop_pvo_mult_web_mantenimientov9
label_inicio_inicio=inicio
menu_category_view_label=View
menu_item_view__inicioinicio_id_label=inicio
